evloop_params Struct Reference

## Data Fields

int | check_root
int | update_flag
int * | check_var
Tcl_Interp * | interp
int | thr_crit_bup

## Detailed Description

Definition at line 2541 of file tcltklib.c.

## Field Documentation

int evloop_params::check_root

Definition at line 2542 of file tcltklib.c.

Referenced by lib_eventloop_launcher(), and lib_eventloop_main_core().

int* evloop_params::check_var

Definition at line 2544 of file tcltklib.c.

Referenced by lib_eventloop_launcher(), and lib_eventloop_main_core().

Tcl_Interp* evloop_params::interp

Definition at line 2545 of file tcltklib.c.

Referenced by lib_eventloop_launcher(), and lib_eventloop_main_core().

int evloop_params::thr_crit_bup

Definition at line 2546 of file tcltklib.c.

Referenced by lib_eventloop_ensure(), and lib_eventloop_launcher().

int evloop_params::update_flag

Definition at line 2543 of file tcltklib.c.

Referenced by lib_eventloop_launcher(), and lib_eventloop_main_core().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c